const express = require("express");
const { body, param } = require("express-validator");
const validation = require("../../../middlewares/routeValidation");
const isAuth = require("../../../middlewares/authorization");

const { getDraftRpaf } = require("../../../controllers/v1.1/rpaf-build-credit-application");

const router = express.Router();

router.get("/:customerId/draft", isAuth, getDraftRpaf);

module.exports = router;
